
@font-face {
  font-family: 'Comfortaa-Light';
  src: url('../fonts/Comfortaa-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Comfortaa-Light.woff') format('woff'), url('../fonts/Comfortaa-Light.ttf')  format('truetype'), url('../fonts/Comfortaa-Light.svg#Comfortaa-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

#ustbanner2{
	background: url('../img/bnn.png') transparent no-repeat center top;
	display: block;
	width: 100%;
	height: 274px;
	position: relative;
    z-index: 10;
}
	
body {
    font-family: 'Constantia-Bold';
    background: url('../img/bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	margin-top: 0px;

	}



h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: none;
    font-family: 'Constantia-Bold';
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    font-size: 1.25em;
    line-height: 1.6;
    color: #000;
}

hr {
    max-width: 400px;
    border-color: #999999;
}

#ustbanner{
	background: url('../img/galeribnn.png') transparent no-repeat center top;
	display: block;
	width: 100%;
	height: 240px
}




.konteyner {
  margin:auto;
  position:relative;
}
@media (min-width: 768px) {
  .konteyner {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .konteyner {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .konteyner {
    width: 1170px;
  }
}
#ustbanner{
	text-align:center;
	position: relative;
	z-index: 8;
	height: 250px;
	display: block;
}
#ustbanner img{
	max-width:90%;
	max-height:90%;
}
.menu {
    width: 100%;
    height: 43px;
    text-align: center;
    position: absolute;
    margin-top: 0px;
    z-index: 7;
	}
.menu ul{
    margin: 0px auto;
    width: 700px;
    height: 43px;
    display: block;
}
.menu ul li {
	float: left;
	background-image: url("../img/Menu_buton.png");
	background-repeat:no-repeat;
	width:145px;
	height:43px;
	text-decoration:none;
	padding: 12px;
	list-style-type:none;
	margin-right: 40px;
}
.menu ul li:last-child { margin-right: 0;}
	.menu ul li:hover {
		background-image: url("../img/suresto_buton_rollover.png");
		background-repeat:no-repeat;
		text-decoration:none;
	}
		.menu ul li:hover a {
			color: #fff;
			text-decoration:none;
		}
	
	.menu ul li a {
		display: block; 
		color: #fff; 
		text-decoration: none;
		letter-spacing: 1px;
		font-size: 13px;
	}
.ayrac{
    padding-top: 44px;
    margin: 0 auto;
    text-align: center;
    width: 44%;
	padding-bottom: 38px;
    position: relative;
    z-index: 5;
    left: 50%;
    margin-left: -22%;
    margin-top: 20px;
}
.sol-taraf{
	float:left;
	max-width:29%;
	padding-top:44px;
	position:relative;
	z-index:5;
	max-width:100%;
	max-height:100%;
	margin-left:-40px;
	
}

.ayrac img{
	max-width:100%;
	max-height:100%;
}
.sag-taraf img{
	max-width:100%;
	max-height:100%;
	padding-top:15%;
}
.sag-taraf{
	float:left;
	max-width:29%;
	padding-top:44px;
	position:relative;
	z-index:5;
}


.clear{
	width:99%;
	height:150px;
	position:relative;
	float:left
}
.sag-alt{
	float:left;
	max-width:29%;
	position:relative;
}
.sol-alt{
	float:left;
	max-width:29%;
	position:relative;	
	bottom:0px;
	}
.ayrac-alt{
	margin:0 auto;
	text-align:center;
	float:left;
	width:42%;
	position:relative;
}
.sol-alt img{
	max-width:100%;
	max-height:100%;
}
.sag-alt img{
	max-width:100%;
	max-height:100%;
}
.ayrac-alt img{
	max-width:100%;
	max-height:100%;
}
.ceviz-a{
	position:relative;
	margin-left:31%;
	margin-top:-15px;
	z-index:9;
	max-width:94px;
}
.ceviz-b{
	position: relative;
	margin-left: 40%;
	margin-top: -41px;
	z-index: 9;
	max-width: 79px;
}
.galeri-bg{
	width:100%;
	height:530px;
	background-color: rgba(255,255,255,.1);
	
}
.menuust{
	background-image:url("../img/menuustbg.png");
	background-repeat:repeat-x;
	margin-top:35px;
	position:absolute;
	z-index:1;
	width:99%;
	color:#fff;
}
.menuust img{
	max-width:100%;
	max-height:100%;
	
}
.logo{
	text-align:center;
	max-height:150px;
	position:relative;
	z-index:5;
	width:auto;
}
.logo img{
	max-width:25%;
	max-height:25%;
	vertical-align:middle;
	
}
.menusol{
	float:left;
	padding-left:27%;
	position:relative;
}
.menusag{
	float:right;
	padding-right:27%;
}
span{
	font-family: 'Constantia-Bold';
	font-size:12px;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	color:#fff;

}


/*mebo editing*/
.menu-image{
	box-shadow: 0 0 0 rgba(255,255,255,0);
	display: block;
    padding: 2px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.menu-image:hover{
	box-shadow: 0 0 20px rgba(255,255,255,.35);
	
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}

.responsive-image{
	display: block;
	max-width: 100%;
}

.pane-scroll{
	max-height: 470px;
	overflow-x: hidden;
	overflow-y: auto;
}

.pane-scroll::-webkit-scrollbar  { width: 4px; }
.pane-scroll::-webkit-scrollbar-thumb { background: #fff;; }
.pane-scroll::-webkit-scrollbar-track  { background-color: #transparent; border: 1px solid #fff;}


::-moz-selection {  background: #CF000F;  color: white; }
::selection {  background: #CF000F;  color: white; }


.arti{
	background: url('../img/arti.png') no-repeat center center;
    width: 80px;
    height: 80px;
    display: block;
    position: absolute;
    right: -38px;
    bottom: -53px;
}

div.yazi{ 
font-size: 12px; line-height: 2.25;
color: #ffffff;     text-align: center;}

span.line{
	font-size: 12px;
}

.slust{
	position: relative;
	margin-left: -120px;
	margin-top: 80px;
	z-index: -1;
}
.slalt{
	position: relative;
	margin-left: -40px;
	margin-top: 60px;
	z-index: -1;
}
.sgalt{
	position: relative;
	margin-left: -116px;
	margin-top: 173px;
	z-index: -1;
}
.sgust{
	position: relative;
	margin-top: 110px;
	margin-left: -160px;
	z-index: -1;

}
.line1{
	
}

.line2{	padding-left: 40px;	}
.line3{	padding-left: 72px;	}
.line4{	padding-left: 115px;	}
.line5{	padding-left: 150px;	}
.line6{	padding-left: 138px;	}
.line7{	padding-left: 126px;	}
.line8{	padding-left: 105px;	}
.line9{	padding-left: 90px;	}
.line10{	padding-left: 74px;	}
.line11{	padding-left: 40px;	}
.line12{	padding-left: 40px;	}
.line13{	padding-left: 40px;	}
.line14{	padding-left: 40px;	}
.line15{	padding-left: 40px;	}
.line16{	padding-left: 40px;	}
.line17{	padding-left: 40px;	}
.line18{	padding-left: 40px;	}
.line19{	padding-left: 195px;	}
.line20{	padding-left: 229px;	}
.line21{	padding-left: 237px;	}
.line22{	padding-left: 252px;	}
.line23{	padding-left: 251px;	}
.line24{	padding-left: 248px;	}



.figcap{
	display: block;
	padding: 0 20px;
	font-size: 14px;
	color: #fff;
	font-style: normal;
	width: 240px;
    margin: 10px auto;
}
.figcap span{font-family: Constantia;font-size: 14px;}
.lpr{
	background: url('../img/sol_parantez.png') no-repeat;
	height: 40px; width: 10px; display: block;
	float: left;
	 list-style:none;

	
}
.rpr{
	background: url('../img/sag_parantez.png') no-repeat;
	height: 40px; width: 10px; display: block;
	float: left;
	
}

.asdfghjkl figure{
	display: block;
	padding-bottom: 40px;
}
.footage{ background: rgba(124,124,124,.1); padding: 10px; }
.footage h4{ color: #fff; font-size: 14px; }
.sosyalmedya{
    display: block;
    float: right;
    margin: 10px;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background: #949495;
    text-align: center;
}
.sosyalmedya i{
	color: #fff;padding: 10px;
}


@-webkit-keyframes opacity {
  0%   {opacity:0;}
  50%  {opacity:1;}
  100% {opacity:0;}
}
@keyframes opacity {
  0%   {opacity:0;}
  50%  {opacity:1;}
  100% {opacity:0;}
}
@-webkit-keyframes change {
  0%   {margin-top:0;}
  15%  {margin-top:0;}
  25%  {margin-top:-40px;}
  40%  {margin-top:-40px;}
  50%  {margin-top:-80px;}
  65%  {margin-top:-80px;}
  75%  {margin-top:-40px;}
  85%  {margin-top:-40px;}
  100% {margin-top:0;}
}
@keyframes change {
  0%   {margin-top:0;}
  15%  {margin-top:0;}
  25%  {margin-top:-40px;}
  40%  {margin-top:-40px;}
  50%  {margin-top:-80px;}
  65%  {margin-top:-80px;}
  75%  {margin-top:-40px;}
  85%  {margin-top:-40px;}
  100% {margin-top:0;}
}

.ami{
	
	  animation:6s linear 0s normal none infinite change;
  -webkit-animation:6s linear 0s normal none infinite change;
  -moz-animation:6s linear 0s normal none infinite change;
  -o-animation:6s linear 0s normal none infinite change;
}

#loader, #loader2, #loader3 {
	width: 100%;
	height: 100%;
	position: fixed;
	background: url('../img/bg.jpg') no-repeat center center fixed;
	z-index: 999999;
	top: 0
}
#loader .loader-item, #loader2 .loader-item, #loader3 .loader-item {
	position: absolute;
	width: auto;
	height: 100%;
	top: 50%;
	left: 50%;
	text-align: center;
	-webkit-transform: translate(-50%, -10%);
	-ms-transform: translate(-50%, -10%);
	transform: translate(-50%, -10%)
}
#loader .loader-item img, #loader2 .loader-item img, #loader3 .loader-item img {
	display: block
}
#loader .spinner, #loader2 .spinner, #loader3 .spinner {
	margin: 40px auto 0;
	width: 70px;
	text-align: center
}
#loader .spinner>div, #loader2 .spinner>div, #loader3 .spinner>div {
	width: 18px;
	height: 18px;
	background-color: #c59d5f;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: bouncedelay 1.4s infinite ease-in-out;
	animation: bouncedelay 1.4s infinite ease-in-out;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
#loader .spinner .bounce1, #loader2 .spinner .bounce1, #loader3 .spinner .bounce1 {
	-webkit-animation-delay: -.32s;
	animation-delay: -.32s
}
#loader .spinner .bounce2, #loader2 .spinner .bounce2, #loader3 .spinner .bounce2 {
	-webkit-animation-delay: -.16s;
	animation-delay: -.16s
}
@-webkit-keyframes bouncedelay {
0%, 100%, 80% {
-webkit-transform:scale(0)
}
40% {
-webkit-transform:scale(1)
}
}
@keyframes bouncedelay {
0%, 100%, 80% {
transform:scale(0);
-webkit-transform:scale(0)
}
40% {
transform:scale(1);
-webkit-transform:scale(1)
}
}
#loader2 {
	background-color: #fff
}
#loader2 .sk-spinner-wave.sk-spinner {
	margin: 40px auto 0;
	width: 50px;
	height: 30px;
	text-align: center;
	font-size: 10px
}
#loader2 .sk-spinner-wave div {
	background-color: #c59d5f;
	height: 100%;
	width: 6px;
	display: inline-block;
	-webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
	animation: sk-waveStretchDelay 1.2s infinite ease-in-out
}
#loader2 .sk-spinner-wave .sk-rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s
}
#loader2 .sk-spinner-wave .sk-rect3 {
	-webkit-animation-delay: -1s;
	animation-delay: -1s
}
#loader2 .sk-spinner-wave .sk-rect4 {
	-webkit-animation-delay: -.9s;
	animation-delay: -.9s
}
#loader2 .sk-spinner-wave .sk-rect5 {
	-webkit-animation-delay: -.8s;
	animation-delay: -.8s
}
@-webkit-keyframes sk-waveStretchDelay {
0%, 100%, 40% {
-webkit-transform:scaleY(.4);
transform:scaleY(.4)
}
20% {
-webkit-transform:scaleY(1);
transform:scaleY(1)
}
}
@keyframes sk-waveStretchDelay {
0%, 100%, 40% {
-webkit-transform:scaleY(.4);
transform:scaleY(.4)
}
20% {
-webkit-transform:scaleY(1);
transform:scaleY(1)
}
}
#loader3 {
	background-color: #c59d5f
}
#loader3 .spinner {
	margin: 40px auto 0;
	width: 40px;
	height: 40px;
	position: relative;
	text-align: center;
	-webkit-animation: rotate 2s infinite linear;
	animation: rotate 2s infinite linear
}
#loader3 .spinner .dot1, #loader3 .spinner .dot2 {
	width: 60%;
	height: 60%;
	display: inline-block;
	position: absolute;
	top: 0;
	background-color: #fff;
	border-radius: 100%;
	-webkit-animation: bounce 2s infinite ease-in-out;
	animation: bounce 2s infinite ease-in-out
}
#loader3 .dot2 {
	top: auto;
	bottom: 0;
	-webkit-animation-delay: -1s;
	animation-delay: -1s
}
@-webkit-keyframes rotate {
100% {
-webkit-transform:rotate(360deg)
}
}
@keyframes rotate {
100% {
transform:rotate(360deg);
-webkit-transform:rotate(360deg)
}
}
@-webkit-keyframes bounce {
0%, 100% {
-webkit-transform:scale(0)
}
50% {
-webkit-transform:scale(1)
}
}
@keyframes bounce {
0%, 100% {
transform:scale(0);
-webkit-transform:scale(0)
}
50% {
transform:scale(1);
-webkit-transform:scale(1)
}
}


@media (max-width: 1200px) {
	span.line{ padding: 0;}
	.slust{display: none;}
	.slalt{display: none;}
	.sgust{display: none;}
	.sgalt{display: none;}
	
}